.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-355b4c39-a8a3-a9b4-0560-e5a257c55d42 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-355b4c39-a8a3-a9b4-0560-e5a257c55d42) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9b2a6fbd-78d0-e84a-95fc-c4a4439e1973 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9b2a6fbd-78d0-e84a-95fc-c4a4439e1973) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-357b8593-9629-8f8a-9670-0c1079ea49e0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-357b8593-9629-8f8a-9670-0c1079ea49e0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
